RubyGems Navigation menu

iknow 0.2.4

A rubygem for iKnow! APIs

Versions:

  1. 0.2.4 - January 2, 2009 (13.5 KB)
  2. 0.2.3 - December 23, 2008 (13.5 KB)
  3. 0.2.2 - December 21, 2008 (13.5 KB)
  4. 0.2.1 - December 21, 2008 (13.5 KB)
  5. 0.2.0 - December 20, 2008 (13.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • nov

Owners:

48ae3f36c0d73d2fa0f07f99ed5f66fd

Total downloads 12,142

For this version 1,628

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'iknow', '~> 0.2.4' = Copy to clipboard Copied!

install:
gem install iknow = Copy to clipboard Copied!

Links: